Bug 249523 - HWCERT: Example Workstation EW2000
Summary: HWCERT: Example Workstation EW2000
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Scott Dodson
URL: http://www.example.com/ew2007
Whiteboard: Example Workstation
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-25 12:09 UTC by Example Hardware Vendor
Modified: 2007-08-23 17:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 08:29:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Example Hardware Vendor 2007-07-25 12:09:45 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           Example Workstation
Model:          EW2000
Vendor:         
Category:       Desktop/Workstation
Reporter:       hwvendor@example.com

Comment 2 Xu Bo 2007-07-25 12:52:43 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hwcert-training-RHEL5-i386.rpm
http://hardware.redhat.com/hwcert/data/rpms/823a5fc6ba10728cda60397f21d33be8/hwcert-training-RHEL5-i386.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE



Note You need to log in before you can comment on or make changes to this bug.